.region-sidebar .block {
  margin-bottom: 10px;
  /* background: #cecece; */
}

.region-sidebar .block > h2 {
  padding: 10px;
  margin: 0;
  font-weight: 300;
  /* background: #65acde; */
}

.region-sidebar .block > .content {
  padding: 10px;
}

.site-branding nav {
  padding: 0.625em 0;
  border-radius: 0;
  border: none;
  background: none;
}
